
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Library", "Library", "{76A4759C-2E56-475F-BCEB-14E6391D7892}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FNMT_P11", "FNMT_P11.vcxproj", "{93F5379D-B1A0-42B1-BED7-645B693F53DC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cryptlib", "CryptoPP\cryptlib.vcxproj", "{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_CERES|Win32 = Debug_CERES|Win32
		Debug_CERES|x64 = Debug_CERES|x64
		Debug_DNIe|Win32 = Debug_DNIe|Win32
		Debug_DNIe|x64 = Debug_DNIe|x64
		Debug_TIF|Win32 = Debug_TIF|Win32
		Debug_TIF|x64 = Debug_TIF|x64
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release_CERES|Win32 = Release_CERES|Win32
		Release_CERES|x64 = Release_CERES|x64
		Release_DNIe|Win32 = Release_DNIe|Win32
		Release_DNIe|x64 = Release_DNIe|x64
		Release_TIF|Win32 = Release_TIF|Win32
		Release_TIF|x64 = Release_TIF|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Static Debug|Win32 = Static Debug|Win32
		Static Debug|x64 = Static Debug|x64
		Static Release|Win32 = Static Release|Win32
		Static Release|x64 = Static Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_CERES|Win32.ActiveCfg = Debug CERES|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_CERES|Win32.Build.0 = Debug CERES|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_CERES|x64.ActiveCfg = Debug CERES|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_CERES|x64.Build.0 = Debug CERES|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_DNIe|Win32.ActiveCfg = Debug_DNIe|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_DNIe|Win32.Build.0 = Debug_DNIe|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_DNIe|x64.ActiveCfg = Debug_DNIe|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_DNIe|x64.Build.0 = Debug_DNIe|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_TIF|Win32.ActiveCfg = Debug_TIF|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_TIF|Win32.Build.0 = Debug_TIF|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_TIF|x64.ActiveCfg = Debug_TIF|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug_TIF|x64.Build.0 = Debug_TIF|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug|Win32.ActiveCfg = Debug|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug|Win32.Build.0 = Debug|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug|x64.ActiveCfg = Debug|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Debug|x64.Build.0 = Debug|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_CERES|Win32.ActiveCfg = Release CERES|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_CERES|Win32.Build.0 = Release CERES|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_CERES|x64.ActiveCfg = Release CERES|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_CERES|x64.Build.0 = Release CERES|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_DNIe|Win32.ActiveCfg = Release_DNIe|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_DNIe|Win32.Build.0 = Release_DNIe|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_DNIe|x64.ActiveCfg = Release_DNIe|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_DNIe|x64.Build.0 = Release_DNIe|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_TIF|Win32.ActiveCfg = Release_TIF|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_TIF|Win32.Build.0 = Release_TIF|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_TIF|x64.ActiveCfg = Release_TIF|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release_TIF|x64.Build.0 = Release_TIF|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release|Win32.ActiveCfg = Release|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release|Win32.Build.0 = Release|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release|x64.ActiveCfg = Release|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Release|x64.Build.0 = Release|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Static Debug|Win32.ActiveCfg = Static Debug|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Static Debug|Win32.Build.0 = Static Debug|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Static Debug|x64.ActiveCfg = Static Debug|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Static Debug|x64.Build.0 = Static Debug|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Static Release|Win32.ActiveCfg = Static Release|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Static Release|Win32.Build.0 = Static Release|Win32
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Static Release|x64.ActiveCfg = Static Release|x64
		{93F5379D-B1A0-42B1-BED7-645B693F53DC}.Static Release|x64.Build.0 = Static Release|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_CERES|Win32.ActiveCfg = Debug|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_CERES|Win32.Build.0 = Debug|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_CERES|x64.ActiveCfg = Debug|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_CERES|x64.Build.0 = Debug|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_DNIe|Win32.ActiveCfg = Debug|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_DNIe|Win32.Build.0 = Debug|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_DNIe|x64.ActiveCfg = Debug|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_DNIe|x64.Build.0 = Debug|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_TIF|Win32.ActiveCfg = Debug_TIF|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_TIF|Win32.Build.0 = Debug_TIF|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_TIF|x64.ActiveCfg = Debug_TIF|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug_TIF|x64.Build.0 = Debug_TIF|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug|Win32.ActiveCfg = Debug|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug|Win32.Build.0 = Debug|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug|x64.ActiveCfg = Debug|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Debug|x64.Build.0 = Debug|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_CERES|Win32.ActiveCfg = Release|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_CERES|Win32.Build.0 = Release|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_CERES|x64.ActiveCfg = Release|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_CERES|x64.Build.0 = Release|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_DNIe|Win32.ActiveCfg = Release|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_DNIe|Win32.Build.0 = Release|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_DNIe|x64.ActiveCfg = Release|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_DNIe|x64.Build.0 = Release|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_TIF|Win32.ActiveCfg = Release_TIF|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_TIF|Win32.Build.0 = Release_TIF|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_TIF|x64.ActiveCfg = Release_TIF|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release_TIF|x64.Build.0 = Release_TIF|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release|Win32.ActiveCfg = Release|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release|Win32.Build.0 = Release|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release|x64.ActiveCfg = Release|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Release|x64.Build.0 = Release|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Static Debug|Win32.ActiveCfg = Debug|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Static Debug|Win32.Build.0 = Debug|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Static Debug|x64.ActiveCfg = Debug|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Static Debug|x64.Build.0 = Debug|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Static Release|Win32.ActiveCfg = Release|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Static Release|Win32.Build.0 = Release|Win32
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Static Release|x64.ActiveCfg = Release|x64
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF}.Static Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3423EC9A-52E4-4A4D-9753-EDEBC38785EF} = {76A4759C-2E56-475F-BCEB-14E6391D7892}
	EndGlobalSection
EndGlobal
